@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :top.css
 style info :各コンテンツ用
=================================================================== */

/*- - - - - - - - - - - - - - - - - - - */ 
/* TOP
/*- - - - - - - - - - - - - - - - - - - */
#flashArea {
	height:auto;
	font-size:77%;
	margin:0px 0px 0px 0px;
}

#btnArea {
	height:93px;
	padding:19px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(../img/common/bg_btnArea.gif) no-repeat;
}

#btnArea dt {
	float:left;
	width:214px;
}

#btnArea dd {
	float:right;
}

#btnArea ul {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#btnArea li {
	float:left;
	display:block;
	height:72px;
	margin:0px 0px 0px 20px;
}

#btnArea a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	height:72px;
}

#btnArea01 a { background:url(../img/common/btn_area01_off.gif) no-repeat; width:159px;}
#btnArea02 a { background:url(../img/common/btn_area02_off.gif) no-repeat; width:159px;}
#btnArea03 a { background:url(../img/common/btn_area03_off.gif) no-repeat; width:159px;}
#btnArea04 a { background:url(../img/common/btn_area04_off.gif) no-repeat; width:159px;}
#btnArea05 a { background:url(../img/common/career.gif) no-repeat; width:214px;}






#btnArea01 a:hover { background:url(../img/common/btn_area01_on.gif) no-repeat; width:159px;}
#btnArea02 a:hover { background:url(../img/common/btn_area02_on.gif) no-repeat; width:159px;}
#btnArea03 a:hover { background:url(../img/common/btn_area03_on.gif) no-repeat; width:159px;}
#btnArea04 a:hover { background:url(../img/common/btn_area04_on.gif) no-repeat; width:159px;}
#btnArea05 a:hover { background:url(../img/common/career_on.gif) no-repeat; width:214px;}






#bunnerArea {
	margin:13px 0px 18px 0px;
}

.bunnerAreaL {
	float:left;
	width:465px;
}

.bunnerAreaR {
	float:right;
	width:465px;
}

#menuBtnArea {
	margin:0px;
	clear: both;
}

#menuBtnArea ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

#menuBtnArea li {
	float:left;
	display:block;
	width:224px;
	height:182px;
	text-indent:-9999px;
}
#menuBtnArea li#menuShare {
	background-image:url(../img/top/menu_share_on.jpg);
	background-repeat:no-repeat;
}
#menuBtnArea li#menuHealth {
	background-image:url(../img/top/menu_health_on.jpg);
	background-repeat:no-repeat;
}
#menuBtnArea li#menuShop {
	background-image:url(../img/top/menu_shop_on.jpg);
	background-repeat:no-repeat;
}
#menuBtnArea li#menuOpinion {
	background-image:url(../img/top/menu_opinion_on.jpg);
	background-repeat:no-repeat;
}

#menuBtnArea li a {
	float:left;
	display:block;
	width:224px;
	height:182px;
}
#menuBtnArea li#menuShare a {
	background-image:url(../img/top/menu_share.jpg);
	background-repeat:no-repeat;
}
#menuBtnArea li#menuHealth a {
	background-image:url(../img/top/menu_health.jpg);
	background-repeat:no-repeat;
}
#menuBtnArea li#menuShop a {
	background-image:url(../img/top/menu_shop.jpg);
	background-repeat:no-repeat;
}
#menuBtnArea li#menuOpinion a {
	background-image:url(../img/top/menu_opinion.jpg);
	background-repeat:no-repeat;
}

#menuBtnArea li a:hover {
	background-image:none !important;
}

.menuBtnAreaMar {
	margin:0px 0px 0px 18px;
}



/*.newsAreaTop {
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	line-height:1.7em;
	background:url(../img/top/line_news.gif) no-repeat bottom center;
}

#newsAreaBody img {
	vertical-align:middle;
	margin:0px 8px 4px 0px;
}

.newsAreaTop dt {
	clear:both;
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_share.gif) no-repeat left;
}

.newsAreaTop dd {
	clear:both;
	float:right;
	width:750px;
	display:block;
	margin:-23px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
*/
*+html .newsAreaTop dd {
	margin:0px 0px 0px 0px;
}

.newsAreaTop a, .newsAreaShare a {
	color:#E11313;
	text-decoration:underline;
}

.newsAreaTop a:hover, .newsAreaShare a:hover {
	color:#E11313;
	text-decoration:none;
}

.newsAreaTop a:visited, .newsAreaShare a:visited {
	color:#EE8A8A;
	text-decoration:underline;
}











#newsArea {
	clear: both;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#newsAreaMenu ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

#newsAreaMenu li {
	float:left;
	display:block;
	height:53px;
	margin:0px 0px 0px 0px;
}

#newsAreaMenu a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	height:53px;
}

#newsArea ul#tab li#newsMenu01 #anews01 { background:url(../img/top/newsMenu01_off.gif) no-repeat; width:190px;}
#newsArea ul#tab li#newsMenu02 #anews02 { background:url(../img/top/newsMenu02_off.gif) no-repeat; width:190px;}
#newsArea ul#tab li#newsMenu03 #anews03 { background:url(../img/top/newsMenu03_off.gif) no-repeat; width:190px;}
#newsArea ul#tab li#newsMenu04 #anews04 { background:url(../img/top/newsMenu04_off.gif) no-repeat; width:190px;}
#newsArea ul#tab li#newsMenu05 #anews05 { background:url(../img/top/newsMenu05_off.gif) no-repeat; width:190px;}

#newsArea ul#tab li#newsMenu01 #anews01:hover { background:url(../img/top/newsMenu01_on.gif) no-repeat; width:190px;}
#newsArea ul#tab li#newsMenu02 #anews02:hover { background:url(../img/top/newsMenu02_on.gif) no-repeat; width:190px;}
#newsArea ul#tab li#newsMenu03 #anews03:hover { background:url(../img/top/newsMenu03_on.gif) no-repeat; width:190px;}
#newsArea ul#tab li#newsMenu04 #anews04:hover { background:url(../img/top/newsMenu04_on.gif) no-repeat; width:190px;}
#newsArea ul#tab li#newsMenu05 #anews05:hover { background:url(../img/top/newsMenu05_on.gif) no-repeat; width:190px;}

#newsArea ul#tab li.selected #anews01 { background:url(../img/top/newsMenu01_on.gif) no-repeat!Important; width:190px;}
#newsArea ul#tab li.selected #anews02 { background:url(../img/top/newsMenu02_on.gif) no-repeat!Important; width:190px;}
#newsArea ul#tab li.selected #anews03 { background:url(../img/top/newsMenu03_on.gif) no-repeat!Important; width:190px;}
#newsArea ul#tab li.selected #anews04 { background:url(../img/top/newsMenu04_on.gif) no-repeat!Important; width:190px;}
#newsArea ul#tab li.selected #anews05 { background:url(../img/top/newsMenu05_on.gif) no-repeat!Important; width:190px;}


div.newsAreaBody {
	padding: 0 15px 0;
	margin:0;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
}

#index .newsBlock .linkToList {
	float: right;
	margin: 0;
}

#index .newsBlock {
	display: block;
	width: 890px;
	clear: both;
	padding: 15px 0 0 !important;
	margin: 0 15px;
	background-image: none;
}
#index .newsBlock dt {
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	clear: both;
}

#index .newsBlock dd {
	padding: 0 0 20px 120px;
	margin: 0 0 20px;
	color: #777777;
	background-image: url(../img/top/line_news.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}

#index a {
	color: #E31611;
}

/*_______index tab link styles_______*/
#index #news01 .newsBlock dd a {
	color: #666666;
	text-decoration:underline;
}
#index #news02 .newsBlock dd a {
	color: #e21412;
	text-decoration:underline;
}
#index #news03 .newsBlock dd a {
	color: #129be2;
	text-decoration:underline;
}
#index #news04 .newsBlock dd a {
	color: #8bc01a;
	text-decoration:underline;
}
#index #news05 .newsBlock dd a {

	color: #eb8500;	
	text-decoration:underline;
}

#index #news01 .newsBlock dd a:visited {
	color: #999999;
	text-decoration:underline;
}
#index #news02 .newsBlock dd a:visited {
	color: #f08988;
	text-decoration:underline;
}
#index #news03 .newsBlock dd a:visited {
	color: #88cdf0;
	text-decoration:underline;
}
#index #news04 .newsBlock dd a:visited {
	color: #a8d053;
	text-decoration:underline;
}
#index #news05 .newsBlock dd a:visited {
	color: #f1a94c;	
	text-decoration:underline;
}

#index #news01 .newsBlock dd a:hover,
#index #news02 .newsBlock dd a:hover,
#index #news03 .newsBlock dd a:hover,
#index #news04 .newsBlock dd a:hover,
#index #news05 .newsBlock dd a:hover {
	text-decoration:none;
}

/*_______index tab link styles_______*/






/*_______New Banner Area_______*/

#newBunnerArea {
	height: 160px;
padding: 14px 0px 20px 0px;
margin: 0px 0px 0px 0px;
background: url(../img/banner/line.png) no-repeat;
	background-position: bottom center;
}
ul.clearfix.nba {
	display: flex;
}
.nba li {
	list-style: none;
}
.nba li a:hover {
	opacity: 0.8;
}
.nba .bn {
	margin-right: 18px;
}
.nba .bnEnd {
	margin-right: 0px;
}


